开发者社区 > ModelScope模型即服务 > 语音 > 正文

在Windows平台上关于 ModelScorpe Audio 安装涉及 kwsbp 的问题

执行

pip install "modelscope[audio]" -f https://modelscope.oss-cn-beijing.aliyuncs.com/releases/repo.html

时,大量出现:

modelscope[audio] 1.13.0 depends on kwsbp>=0.0.6; extra == "audio"

错误,该如何处置?

展开
收起
1432226210479870 2024-03-11 19:19:41 207 0
1 条回答
写回答
取消 提交回答
  • 桃李春风一杯酒,江湖夜雨十年灯。

    在Windows平台上安装ModelScorpe Audio时出现modelscope[audio] 1.13.0 depends on kwsbp>=0.0.6; extra == "audio"错误,可以尝试执行以下命令解决:

    pip install "modelscope[audio]==1.1.3" -f https://modelscope.oss-cn-beijing.aliyuncs.com/releases/repo.html
    

    这将安装特定版本的ModelScorpe Audio,以满足kwsbp>=0.0.6的依赖要求。

    2024-03-12 14:43:52
    赞同 展开评论 打赏

包括语音识别、语音合成、语音唤醒、声学设计及信号处理、声纹识别、音频事件检测等多个领域

相关电子书

更多
《云服务器运维之Windows篇》 立即下载
TAKING WINDOWS 10 KERNEL 立即下载
ECS运维指南之Windows系统诊断 立即下载